rkt - App Container runtime(1)

NAME

rkt-image-list - List images in the local store

SYNOPSIS

rkt image list [flags]

DESCRIPTION

Optionally, allows the user to specify the fields and sort order.

OPTIONS

--fields=id,name,size,importtime,lastused
    comma-separated list of fields to display. Accepted values: "id", "name", "size", "importtime", "lastused"

--format=
    choose the output format, allowed format includes 'json', 'json-pretty'. If empty, then the result is printed as key value pairs

--full[=false]
    use long output format

-h, --help[=false]
    help for list

--no-legend[=false]
    suppress a legend with the list

--order=asc
    choose the sorting order if at least one sort field is provided (--sort). Accepted values: "asc", "desc"

--sort=importtime
    sort the output according to the provided comma-separated list of fields. Accepted values: "name", "importtime", "lastused", "size"

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    print out more debug information to stderr

--dir=/var/lib/rkt
    rkt data directory

--insecure-options=none
    comma-separated list of security features to disable. Allowed values: "none", "image", "tls", "ondisk", "http", "pubkey", "capabilities", "paths", "seccomp", "all-fetch", "all-run", "all"

--local-config=/etc/rkt
    local configuration directory

--system-config=/usr/lib/rkt
    system configuration directory

--trust-keys-from-https[=false]
    automatically trust gpg keys fetched from https

--user-config=
    user configuration directory

SEE ALSO

rkt-image(1)

HISTORY

30-Jan-2018 Auto generated by spf13/cobra